using System;

internal sealed class Delegate483 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate483 delegate483_1)
	{
		delegate483_1(object_0, string_0);
	}

	public extern Delegate483(object object_0, IntPtr intptr_0);

	static Delegate483()
	{
		Class10.smethod_13(typeof(Delegate483).TypeHandle);
	}

	internal static Delegate483 delegate483_0;
}
